body {
  margin-left: 20px;
}

h1 {
  text-align: center;
}

img {
  padding: 5px;
  width: 150px;
}

div.profile {
  text-align: center;
}

div.list {
  margin-top: 50px;
  font-size: 16px;
}

div.list_title {
  margin-top: 100px;
  font-size: 36px;
}

section.position {
  text-align: center;
}
